@font-face {
	font-family:'ArnoPro-LightDisplay';
	src:url('../fonts/ArnoPro-LightDisplay.otf');
}
@font-face {
	font-family:'Adobe Garamond';
	src:url('../fonts/Adobe Garamond.ttf');
}
@font-face {
	font-family:'ArnoPro Regular';
	src:url('../fonts/ArnoPro-Regular.otf');
}
* {
	margin:0;
	padding:0;
}
body {
	font-family:Georgia, "Helvetica Neue", Arial, Helvetica, sans-serif;
	background:#fff5e1;
	color:#402d00;
}
img { display:block; }
td { padding-bottom:0; }
p, ul {
	line-height:150%;
	margin-bottom:20px;
	font:normal 20px 'Adobe Garamond';
}
h1, h2 {
	font-family:'Cinzel', 'Gilda Display', 'Times New Roman', 'ArnoPro-LightDisplay', 'Times New Roman', Georgia, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size:24px;
	margin-top:10px;
	margin-bottom:10px;
}
h1 {
	font-size:40px;
	font-family:'ArnoPro-LightDisplay';
	margin:0px 0px 10px 0px;
	text-shadow: 0 0 0.5px rgba(0,0,0,0.5);
}
nav {
	position:absolute;
	bottom:20px;
	right:20px;
	padding:4px;
}
.right a, .right a:visited { cursor:pointer; }
nav a, nav a:visited {
	border:1px solid #dddddd;
	background:#bbbbbb;
	position:relative;
	display:inline-block;
	margin:2px 0px;
	padding:3px;
	font:normal 16px 'ArnoPro-LightDisplay';
	text-transform:uppercase;
	cursor:pointer;
	width:15px;
	text-align:center;
	padding-top:4px;
	height:20px;
	-moz-box-shadow:1px 1px 5px #555555;
	-webkit-box-shadow:1px 1px 5px #555555;
	box-shadow:1px 1px 5px #555555;
}
nav a:hover {
	border:1px solid #000000;
	-moz-box-shadow:1px 1px 4px #555555;
	-webkit-box-shadow:1px 1px 4px #555555;
	box-shadow:1px 1px 4px #555555;
}
#header {
	background:rgba(0,0,0,0.2);
	padding:0px 0px;
	position:fixed;
	top:0px;
	margin:auto;
	z-index:10;
	width:100%;
}
td {
	font:normal 18px 'Adobe Garamond';
	vertical-align:top;
	line-height:135%;
	padding-bottom:10px;
}
td.title {
	padding-right:20px;
	padding-top:3px;
	font:normal 18px 'ArnoPro-LightDisplay';
	text-transform:uppercase;
	white-space:nowrap;
	text-align:right;
}
#cmg-menu {
	text-transform:Capitalize;
	margin:0px auto;
	padding:15px 50px;
	position:relative;
	max-width:100%;
/*	min-width:500px;
*/
}
#cmg-menu a, #cmg-menu a:visited {
	color:#ffd98a;
	text-decoration:none;
	margin:0px;
	padding:0px;
}
#cmg-menu a:hover { color:#ffffff; }
.cmg-right {
	float:right;
	position:relative;
	margin-top:46px;
//	margin-bottom:35px;
}
#cmg-menu .cmg-right a {
	position:relative;
	font-size:1.2em;
	display:inline-block;
	margin-left:30px;
	text-shadow:1px 1px 5px rgba(0,0,0,0.8);
}
.content {
	max-width:1200px;
/*	min-width:500px;
*/
	margin:100px auto;
	margin-top:80px;
	border:0px solid red;
	padding:61px 40px 120px 40px;
}
.content ul li { margin-left:40px; }
.content img {
	-webkit-box-shadow:0px 0px 5px rgba(90,65,43,0.5);
	-moz-box-shadow:0px 0px 5px rgba(90,65,43,0.5);
	box-shadow:0px 0px 5px rgba(90,65,43,0.5);
}
.content img.noshadow {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border:none;
}
.navlink {
	float:right;
	padding:10px;
	font-size:1.2em;
	border-radius:5px;
}
.navlink:hover {
	cursor:pointer;
	background:#ffffff;
	box-shadow:0px 3px 10px -2px rgba(0,0,0,0.82);
}
.project-menu, .project-list {
	display:table;
	padding:7px;
	border-radius:0px 0px 8px 8px;
}
.project-menu .table-row, .project-list .table-row {
	display:table-row;
	float:right;
}
.project-menu .project-menu-cell, .project-list .project-menu-cell {
	display:inline-block;
	margin:0;
	padding:8px;
}
.project-menu .project-menu-cell a, .project-menu .project-menu-cell a:visited, .project-list .project-menu-cell a, .project-list .project-menu-cell a:visited {
	display:block;
	margin:0px !important;
	padding:0;
	width:140px;
	height:140px;
	border:3px solid red;
	background-size:150px;
	background-position:center center;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	overflow:hidden;
	box-shadow:0px 5px 18px -5px rgba(0,0,0,0.85);
	border:5px solid #ffffff;
	cursor:pointer;
	border-radius:5px;
}
.project-menu .project-menu-cell a:hover, .project-menu .project-menu-cell a:visited:hover, .project-list .project-menu-cell a:hover, .project-list .project-menu-cell a:visited:hover { background-size:200px; }
.project-menu .project-menu-cell a:hover, .project-menu .project-menu-cell a:visited:hover, .project-list .project-menu-cell a:hover, .project-list .project-menu-cell a:visited:hover { border-color:#777777; }
.project-menu {
	background-color:rgba(0,0,0,0.2);
	position:absolute;
	top:50px;
	right:120px;
	display:none;
}
.project-menu .project-menu-cell {
	padding:2px 3px;
	display:table-cell;
}
.project-menu .project-menu-cell a, .project-menu .project-menu-cell a:visited {
	width:150px;
	height:150px;
	border:1px solid rgba(255,255,255,0.7);
	box-shadow:none;
}
.hide { display:none; }
.cmg-container {
	width:100%;
	border:0px solid red;
	position:relative;
}
.form, .address {
	display: block;
	width: 45%;
}
.form { float:right; }
form input[type="text"], form input[type="email"], form textarea {
	padding:6px 8px;
	margin:0;
	width:100%;
	max-height:120px;
	color:#666666;
	overflow: hidden;
	min-height: 40px;
	box-sizing: border-box;
	border:1px solid #999999;
	font-size:1.2em;
	font-family:Garamond, 'Times New Roman', Arial;
	border-radius:0.2em;
	margin-bottom:10px;
}
form textarea {
	min-height: 120px;
	overflow: auto;
}
form input[type="text"]:focus, form input[type="email"]:focus, form textarea:focus {
	outline:none;
	border-color:;
}
form input[type="submit"] {
	padding:6px 8px;
	font-size:1.2em;
	font-family:Garamond, 'Times New Roman', Arial;
}
body { position:relative; }

.hidden {display:none;}

/* PMK 2019-06-23 Mobile Updates: */
@media screen and (min-width: 700px ) {
	.mobile { display: none !important; }
}
@media screen and (max-width: 699px ) {
	.desktop { display: none !important; }
	#cmg-menu { padding: 15px 25px; }
	p, ul, li { line-height: 125% !important; }
	.content { padding: 62px 25px; }
	.content img { margin: 0; padding: 0; margin-bottom: 10px; width: 100%; }
	.project-menu { right: -25px; top:52px; }
	td { display: inline-block; width: 100% !important; padding: 0 !important;  }
	tr td:first-child { padding-bottom: 0; text-align: left; }
	tr td:nth-child(2) { padding-bottom: 20px !important; }
	a.navlink {
    	cursor: pointer;
    	background: #ffffff;
    	box-shadow: 0px 3px 10px -2px rgba(0,0,0,0.82);
    	top: -8px; right: -8px; position: relative;
	}
	h1 { margin: 0 0 30px 0 !important; font-size: 35px !important; }
	.project-menu .project-menu-cell { vertical-align: top; }
	.project-menu .project-menu-cell a.regular {
		height: auto;
		background: rgba(0,0,0,0.6);
		text-align: center;
    	padding: 9px 5px !important;
	}
	.form, .address { width: auto; margin-bottom: 40px; }
	.address p { margin-bottom: 10px; }
	.form { margin-bottom: 140px; }
}
@media screen and (max-width: 500px ) { /* for extra small screens: */
	.project-menu .project-menu-cell a, .project-menu .project-menu-cell a:visited {
		width: 100px;
		height: 100px;
	}
	h1 { font-weight: normal !important; }
}